/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #00695c;
    background-color: #2BBBAD;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #00695c;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #00695c;
    border-top: none;
}

.tabcontent {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* Style the tab */
.tab-schedule {
    border: 1px solid #ffbb33;
    background-color: #FF8800;
}

/* Create an active/current tablink class */
.tab-schedule button.active {
    background-color: #FF8800;
}

/* Style the tab content */
.tabcontent-schedule {
    border: 1px solid #ffbb33;
}

.hoverable-link-blue {
  color: #4285F4;
}
.hoverable-link-blue:hover{
  color: #0d47a1;
}

.alto-contraste {
  background-color: black!important;
  color: white!important;
}

.sidemenu-contraste {
    background-color: #2E2E2E!important;
    border-color: #4B515D;
}

.sidemenu-contraste ul li a.active {
  background-color: #212121;
}

.sidemenu-contraste a:hover, .sidemenu-contraste a:focus {
    color: #4B515D;
}

.sidemenu-contraste2 {
    border-color: #4B515D!important;
}

.sidemenu-contraste2 ul li {
  border-bottom: 1px solid #4B515D;
}

@media (min-width: 768px) {
    .sidemenu-contraste3 {
        border-left: 1px solid #212121!important;
    }
}

.contraste-menu-btn {
    border-color: #4B515D!important;
}

.contraste-menu-btn:hover, .contraste-menu-btn:focus {
    background-color: #212121!important;
}

.tab-dark {
    border: 1px solid #212121;
    background-color: #2E2E2E;
}

.tab-dark button.active {
    background-color: #212121;
}

.tabcontent-dark {
    border: 1px solid #212121;
}